 /*
  Theme Name:     Organic Music Child
  Theme URI:      http://example.com/twenty-thirteen-child/
  Description:    Organic Music Child
  Author:         Julien
  Author URI:     http://example.com
  Template:       organic_music
  Version:        1.0.0
 */

 /* =Imports styles from the parent theme
 -------------------------------------------------------------- */
 @import url('../organic_music/style.css');


 /* =Theme customization starts here
 -------------------------------------------------------------- */

 .headline.page {
     display: none;
 }

.wooshop .page-title {
	display: none
	}

.wooshop .woocommerce-breadcrumb {
	display: none
	}




#masthead .site-title {
	padding: 5px;
	margin: 0px;
	}



#navigation {
	display: block;
	background: rgba(0, 0, 0, .2);
	width: 100%;
	height: auto;
	margin: 0px auto 0px;
	padding: 0px;
	position: relative;
	z-index: 9;
	}
	
/*** ESSENTIAL STYLES ***/
.menu, .menu * {
	margin:	0;
	padding: 0;
	list-style:	none;
	}
.menu {
	line-height: 1.0;
	}
.menu ul {
	text-align: right;
	margin: 0px auto 0px;
	padding: 0px;
	}
.menu ul ul, ul.menu ul {
	position: absolute;
	top: -9999px;
	width: 180px; /* left offset of submenus need to match (see below) */
	}
.menu ul li ul li, ul.menu ul li {
	width: 100%;
	margin: 0px 0px 0px 0px;
	}
.menu li:hover {
	visibility:	inherit; /* fixes IE7 'sticky bug' */
	}
.menu li {
	display: inline-block;
	position: relative;
	}
.menu a {
	display: inline-block;
	position: relative;
	}
.menu li:hover ul,
.menu li.sfHover ul {
	left: 0;
	top: 60px; /* match top ul list item height */
	z-index: 99;
	}
ul.menu li:hover li ul,
ul.menu li.sfHover li ul {
	top: -9999px;
	}
ul.menu li li:hover ul,
ul.menu li li.sfHover ul {
	left: 180px; /* match ul width */
	top: 0;
	}
ul.menu li li:hover li ul,
ul.menu li li.sfHover li ul {
	top: -9999px;
	}
ul.menu li li li:hover ul,
ul.menu li li li.sfHover ul {
	left: 180px; /* match ul width */
	top: 0;
	}
	
/*** SKIN ***/
.menu .current_page_item a,
.menu .current_page_ancestor a,
.menu .current-menu-item a,
.menu .current-cat a {
	color: #FFFFFF;
	}
.menu li .current_page_item a, .menu li .current_page_item a:hover,
.menu li .current-menu-item a, .menu li .current-menu-item a:hover,
.menu li .current-cat a, .menu li .current-cat a:hover {
	background: rgba(0, 0, 0, .9) !important;
	color: #FFFFFF !important;
	}
.menu {
	margin: 0px;
	padding: 0px;
	}
.menu a {
	color: #666666;
	background: none;
	font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 0.9em;
	font-weight: 700;
	text-transform: uppercase;
	text-decoration: none;
	text-shadow: 1px 1px rgba(0, 0, 0, .8);
	margin: 0px 0px 0px 0px;
	padding: 0px 6px 0px 6px;
	letter-spacing: 0.2px;
	line-height: 60px;
	}
.menu li li a {
	display: block;
	background: rgba(0, 0, 0, .8);
	color: #999999;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 34px;
	text-align: left;
	text-decoration: none;
	text-transform: none;
	text-shadow: none;
	letter-spacing: 0px;
	margin: 0px 0px 0px 0px;
	padding: 0px 12px 0px 12px;
	border-top: 1px solid rgba(255, 255, 255, .08);
	border-bottom: 1px solid rgba(0, 0, 0, .9);
	}
.menu li, .menu li li, .menu li li li {
	background: none;
	margin: 0px;
	padding: 0px;
	}
.menu li:hover, .menu li.sfHover {
	margin: 0px;
	padding: 0px;
	}
.menu a:focus, .menu a:hover, .menu a:active {
	color: #FFFFFF;
	outline: 0;
	}
.menu li li:hover, .menu li li.sfHover {
	margin: 0px;
	padding: 0px;
	}
.menu li li a:focus, .menu li li a:hover, .menu li li a:active {
	background:	rgba(0, 0, 0, .9);
	color: #FFFFFF;
	outline: 0;
	}
	
/*** ARROWS **/
.menu a.sf-with-ul {
	padding-right: 20px;
	min-width: 1px; /* trigger IE7 hasLayout so spans position accurately */
	}
.sf-sub-indicator {
	position: absolute;
	display: block;
	right: 6px;
	top: 15px; /* IE6 only */
	width: 10px;
	height:	10px;
	text-indent: -9999px;
	overflow: hidden;
	background:	url(images/arrows-ffffff.png) no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
	}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top: 25px;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
	}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
	}
/* point right for anchors in subs */
.menu ul ul .sf-sub-indicator, ul.menu ul .sf-sub-indicator { 
	background-position:  -10px 0; 
	}
.menu ul ul a > .sf-sub-indicator, ul.menu ul a > .sf-sub-indicator { 
	top: 11px;
	background-position:  0 0; 
	}
/* apply hovers to modern browsers */
.menu ul ul a:focus > .sf-sub-indicator,
.menu ul ul a:hover > .sf-sub-indicator,
.menu ul ul a:active > .sf-sub-indicator,
.menu ul ul li:hover > a > .sf-sub-indicator,
.menu ul ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
	}

h1 {    
        text-transform: capitalize; /* force text to proper case */
	color: #bfbfbf;
	font-size: 1.8em;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
        font-weight: bold ;
	letter-spacing: -0.4px;
	margin: 5px 0px 5px 0px;
	padding: 5px 0px 5px 0px;
	line-height: 0.5;
	}

.headline.post {
        text-transform: capitalize; /* force text to proper case */
	font-size: 1.4em;
        font-weight:300;
	margin-bottom: 0px;
	padding-bottom: 12px;
	border-bottom: 1px solid rgba(0, 0, 0, .8)
